Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 10:03:20 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Amar Bin Hussain Bin Brake                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi amar bin hussain bin brake, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6193740196 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1229220003851     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0501331741            01:56 PM, 03rd Jan                   Abdulrahman                   Hi Amar Bin Hussain Bin , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           01:56 PM, 03rd Jan                     Amar Bin Hussain Bin Brake                    Ok           01:56 PM, 03rd Jan                     Amar Bin Hussain Bin Brake                    My order not yet delivered           01:56 PM, 03rd Jan                     Amar Bin Hussain Bin Brake                    Everytime they re schedule order to next date           01:57 PM, 03rd Jan                   Abdulrahman                   Please allow me a moment to check this for you.           01:57 PM, 03rd Jan                     Amar Bin Hussain Bin Brake                    I already mentioned the last delivery boy on thursday  i will be available office till 4:30 PM           01:58 PM, 03rd Jan                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:59 PM, 03rd Jan                   Abdulrahman                   Do you have any other inquiries that we can help with?           01:59 PM, 03rd Jan                     Amar Bin Hussain Bin Brake                    No thanks... i hope they will deliver ro me by maximum tomorrow.           02:00 PM, 03rd Jan                     Amar Bin Hussain Bin Brake                    They should deliver to me before 4:30 PM           02:01 PM, 03rd Jan                     Amar Bin Hussain Bin Brake                    I need very badly as winter season passes away           02:01 PM, 03rd Jan                   Abdulrahman                   We will deliver the order asap           02:02 PM, 03rd Jan                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5540556